/* ****************************************
 * SOCIAL GARAGE V2 (12/2017)
 * **************************************** */
#client-area-tools #addToGarage #addToGarageLabel span,#client-area-tools #addToGarage #removeFromGarageLabel span{left:-6px;top:2px;background:#005DA8 url('/images/socgarage/sprite-V2.png?v=3') no-repeat -35px 5px;width:20px;height:20px;border-radius:10px}
#client-area-tools #addToGarage #removeFromGarageLabel span{background-position:-53px 5px;}


.container-fluid.list .compareButtons{text-align:left;bottom:11px}
.container-fluid.list .carToolbar .compareButtons{position:static}
.container-fluid.list .compareButtons a{background-color:#2d333f;font-size:13px;font-weight:bold;height:34px;line-height:34px;padding:0 15px 0 25px;text-align:left;border-radius:5px;color:#FFF;display:inline-block;vertical-align:top;margin:0}
.container-fluid.list .compareButtons a span{background:#FFF url('/images/socgarage/sprite-V2.png?v=3') no-repeat 6px 6px;width:20px;font-weight:normal;height:20px;line-height:20px;border-radius:10px;left:-10px;font-size:16px;text-align:center;color:#000;vertical-align:top;top:7px}
.container-fluid.list .compareButtons .garageV2LinkRemove span{background-position:-15px 6px}
/*.garage-profile .container-fluid.list{border-bottom:1px solid #d7d7d7}*/
.carNote .ico-check-button{padding:0 22px;height:30px;font-family:"Open Sans";line-height:30px;background:#005DA8 none;border-radius:5px;border:0;color:#FFF;width:auto;position:relative;right:auto;left:auto;cursor:pointer;font-weight:bold;}
.carNote .text{resize:none;line-height:1.5;padding-top:0;font-family:"Open Sans"}

.garage-profile .container-fluid.list .tools{height:72px;line-height:72px;padding-top:0}
.garage-profile .container-fluid.list .cars{border-top:1px solid #d7d7d7; padding-top:19px}
.container-fluid.list .car.selected .image a{box-sizing:border-box}
.container-fluid.list .car.selected .image img{border:1px solid #005DA8;border-left:0;border-top:0}
.container-fluid.list .car.selected, #modern-list .car.selected .carToolbar, .container-fluid.list .car.selected .info{border-color:#005DA8}
.garage-profile .container-fluid.list .tools .toolbar-button{position:relative;height:38px;line-height:38px;border:1px solid #d7d7d7;color:#000;text-align:center;text-decoration:none;background-color:#FFF;display:inline-block;margin-right:14px;width:auto;border-radius:5px;padding:0 17px 0 43px;cursor:pointer;vertical-align:top}
.garage-profile #listToolbar{position:relative;top:16px}
.garage-profile .container-fluid.list .sort-results .selectbox, .garage-profile .container-fluid.list .sort-results button span{height:38px;line-height:38px}
.garage-profile #modern-list #listToolbar{text-align:left}


#buttonCompareAll{border-color:#005DA8;background-color:#005DA8;color:#FFF;font-weight:bold}
#social-garage-toolbar .container a.active:after{width:24px;height:9px;background:transparent url('/images/socgarage/sprite-V2.png?v=3') -31px -22px no-repeat;}

.container-fluid.list .car .image .selected-label{position: absolute;top: 190px;z-index:2;font-size:11px;left:38px;}
.container-fluid.list .car .image .selected-label.top{top:156px}
.container-fluid.list .car .image .selected-label:before{cursor:pointer !important;position: absolute;content:" ";top:-1px;left:-25px;display:inline-block;position:absolute;background:transparent url('/images/socgarage/sprite-V2.png?v=3') -118px -74px no-repeat;width:20px;height:20px}
.container-fluid.list .car .image .selected-label:after{position: absolute;content:" ";top:5px;left:-4px;display:none;position:absolute;background:transparent url('/images/socgarage/sprite-V2.png?v=3') -87px -28px no-repeat;width:4px;height:8px}
.container-fluid.list .car .image .selected-label span{display:none;background:rgba(255,255,255,0.7);border-radius:5px;padding:1px 10px}
.container-fluid.list .car.selected .image .selected-label:before{background-position:-118px -52px}
.container-fluid.list .car.selected .image .selected-label:after{display:inline-block}
.container-fluid.list .car.selected .image .selected-label span{display:inline-block}

.garage-profile .container-fluid.list .tools .toolbar-button:hover{border-color:#005DA8;color:#005DA8;}
.garage-profile .container-fluid.list .tools .toolbar-button:hover:before{background-color:#005DA8}
.garage-profile .container-fluid.list .tools .toolbar-button:before{content:" ";top:9px;left:15px;display:inline-block;position:absolute;background:#000 url('/images/socgarage/sprite-V2.png?v=3') -87px 0px no-repeat;width:20px;height:20px}
.garage-profile .container-fluid.list .tools .toolbar-button.ico-select-all:before{background-position:-118px -25px}
.garage-profile .container-fluid.list .tools .toolbar-button.ico-select-all.selected:before{background-position:-118px -2px}
.garage-profile .container-fluid.list .tools .toolbar-button.ico-mail:before{background-position:-87px -2px}
.garage-profile .container-fluid.list .tools .toolbar-button.ico-print:before{background-position:-152px -2px}
.garage-profile .container-fluid.list .tools .toolbar-button.ico-delete:before{background-position:-181px -2px}
.garage-profile .container-fluid.list .tools .toolbar-button.ico-compare:before{background-position:0 -20px}
.garage-profile .container-fluid.list .tools .toolbar-button.back-to-saved-cars{border-color:#005DA8;padding:0 17px 0 17px;background-color:#005DA8;color:#FFF;font-weight:bold}
.garage-profile .container-fluid.list .tools .toolbar-button.back-to-saved-cars:before{display:none}

#all-cars-selected,#some-cars-selected{color:#005DA8;text-align:center;width:100%;position:absolute;margin-top:84px}
#modern-list.compare .cars{padding:0}
#social-garage-toolbar{text-align:left}
#social-garage-toolbar .container{display:block;}
#social-garage-toolbar .container a{display:inline-block;margin-right:35px}
#modern-list .comparing{padding-top:0}
.container-fluid.list .car.placeholder{background-color:transparent}
#modern-list.savedCars .cars{position:relative}
#modern-list.savedCars .car{margin-left:-500px;margin-right:0;position:relative;left:50%}
#modern-list.savedCars .car.cursor-grab{
cursor: url(/images/openhand.cur),move;
cursor: -webkit-grab;
cursor: -moz-grab;
cursor: -o-grab;
cursor: -ms-grab;
cursor: grab;
}
#modern-list.savedCars .car.cursor-grabbing{
cursor: url(/images/closedhand.cur),move;
cursor: -webkit-grabbing;
cursor: -moz-grabbing;
cursor: -o-grabbing;
cursor: -ms-grabbing;
cursor: grabbing;
}
#modern-list.savedCars .container-fluid.list .sort-results-wrapper{position:absolute;right:0;top:0}


.container-fluid.list .addServiceBook-wrapper{background-color:#FFF;text-align:center}
.container-fluid.list .addServiceBook-wrapper h2{font-size:34px;margin:0;padding:70px 0 30px 0}
.container-fluid.list #garage-forms.addServiceBook-wrapper .inputRow input[type=text]{text-align:center;color:#828282}
/*.container-fluid.list #garage-forms.addServiceBook-wrapper  .inputRow label{text-align:center}
.container-fluid.list #garage-forms.addServiceBook-wrapper{padding-bottom:65px}*/
.container-fluid.list #garage-forms.addServiceBook-wrapper .statusicon{bottom:29px;right:-20px}
/*.container-fluid.list.serviceBook .car .info{border-right:0;width:655px}*/
.container-fluid.list.serviceBook .compareButtons a{background-color:#005DA8}





.container-fluid.list.serviceBook .search-loader{width:80px;height:80px;position:absolute;margin-top:40px;left:50%;margin-left:-40px;z-index:1}
.container-fluid.list.serviceBook .search-loader .dot{position:absolute;top:0;left:0;width:80px;height:80px;animation:1.7s dotrotate cubic-bezier(0.775, 0.005, 0.310, 1.000) infinite;}
.container-fluid.list.serviceBook .search-loader .dot:nth-child(1){animation-delay:0.2s;}
.container-fluid.list.serviceBook .search-loader .dot:nth-child(2){animation-delay:0.35s;}
.container-fluid.list.serviceBook .search-loader .dot:nth-child(3){animation-delay:0.45s;}
.container-fluid.list.serviceBook .search-loader .dot:nth-child(4){animation-delay:0.55s;}
.container-fluid.list.serviceBook .search-loader .dot:after, .container-fluid.list.serviceBook .search-loader .dot .first{content:"";position:absolute;width:8px;height:8px;background:#005DA8;border-radius:50%;left:50%;margin-left:-4px;}
.container-fluid.list.serviceBook .search-loader .dot .first{background:#005DA8;margin-top:-4px;animation:1.7s dotscale cubic-bezier(0.775, 0.005, 0.310, 1.000) infinite;animation-delay:0.2s;}

.container-fluid.list.serviceBook .inline-car-detail{margin-top:18px}
.container-fluid.list.serviceBook .inline-car-detail iframe{position:relative}
/*.container-fluid.list .car{margin-top:0;padding-top:20px}*/
.container-fluid.list.serviceBook .carousel{width:1010px}

#garage-forms.social.center-labels .inputRow select, #garage-forms.social.center-labels .inputRow input[type=text], #garage-forms.social.center-labels .inputRow input[type=number], #garage-forms.social.center-labels .inputRow input[type=date], #garage-forms.social.center-labels .inputRow input[type=time], #garage-forms.social.center-labels .inputRow input[type=password]{text-align:center}


#social-garage-toolbar .container{display:table}
#social-garage-toolbar .container > li{display:table-cell;list-style-type:none}
#social-garage-toolbar .container li:hover ul{display:block}
#social-garage-toolbar .container li ul{position:absolute;display:none;margin-left:-18px;width:239px}
#social-garage-toolbar .container li ul:after{width:0;height:0;border-left:7.5px solid transparent;border-right:7.5px solid transparent;z-index:2;border-bottom:7.5px solid #FFF;content:" ";position:absolute;top:-8px;left:calc(35% - 7.5px)}

#social-garage-toolbar .container li ul li{width:220px;padding-left:17px;height:47px;background-color:#FFF;line-height:47px;border:1px solid #d7d7d7;border-top-width:0;list-style-type:none}
#social-garage-toolbar .container li ul li a{color:#005DA8;font-weight:normal;display:block}
#social-garage-toolbar .container li ul li:hover a{text-decoration:none}
#social-garage-toolbar .container li ul li:hover{background-color:#f3f3f3}
#social-garage-toolbar .container li #addCarToServiceBook{padding: 0 0 0 30px;text-decoration: underline;-webkit-background-size: 22px 22px!important;background-size: 22px!important;background-position: 0 13px!important;background-repeat:no-repeat}
#addCarToServiceBook{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMCAzMCI+ICAgIDxwYXRoIGZpbGw9IiMwMDVkYTgiIGQ9Ik0xNSwzQzguMzczLDMsMyw4LjM3MywzLDE1YzAsNi42MjcsNS4zNzMsMTIsMTIsMTJzMTItNS4zNzMsMTItMTJDMjcsOC4zNzMsMjEuNjI3LDMsMTUsM3ogTTIxLDE2aC01djUgYzAsMC41NTMtMC40NDgsMS0xLDFzLTEtMC40NDctMS0xdi01SDljLTAuNTUyLDAtMS0wLjQ0Ny0xLTFzMC40NDgtMSwxLTFoNVY5YzAtMC41NTMsMC40NDgtMSwxLTFzMSwwLjQ0NywxLDF2NWg1IGMwLjU1MiwwLDEsMC40NDcsMSwxUzIxLjU1MiwxNiwyMSwxNnoiPjwvcGF0aD48L3N2Zz4=)!important}


.garage-profile.v2 .tabsToggle{color:#333333;font-size:17px;margin: 0;}
.garage-profile.v2 .open-form{border-radius: 4px;color:#FFF;background-color:#005DA8;line-height: 40px;min-width: 140px;display: inline-block;vertical-align: top;text-align: center;text-decoration: none;}

.garage-profile.v2 #social-garage-wrapper{padding-top:75px;margin-top:0 !important}
.garage-profile.v2 #modern-header.static{position:fixed !important}
.garage-profile.v2 #social-garage{display:none;padding-top:65px;margin-bottom:-65px}
.garage-profile.v2 #social-garage-toolbar-wrapper{position:fixed;width:100%}
.garage-profile.v2 #header-promo-bar.modern2018{display:none !important}
.garage-profile.v2 #social-garage-name{padding-left:6px}
.garage-profile.v2 .container-fluid.list .tools{height:65px;line-height:65px}
.garage-profile.v2 #modern-list{padding-top:60px}
.garage-profile.v2 .graphPercentage{font-size:17px;font-weight:bold;}

.lang-hu.garage-profile.v2  header.modern2018:not(:hover) .phone-container .hotline.second{display:none}
.lang-hu.garage-profile.v2  header.modern2018:not(:hover) .two-hotlines{height:75px}
.lang-hu.garage-profile.v2  header.modern2018:not(:hover) .phone-container .hotline{padding-bottom:8px}

.garage-profile.v2 .container-fluid.list .notfound-wrapper{margin-top:0;padding-top:150px;background-position:center 70px}


.myOrders #serviceBookWrapper table, .myOrders #serviceBookWrapper table td, .myOrders #serviceBookWrapper table th{border:0}
.myOrders #serviceBookWrapper table tr:hover td{background-color:transparent}

.myOrders #serviceBookWrapper table .fr{float:right}
#modern-list.myOrders  .car .carToolbar{padding:20px;font-size:15px}
#modern-list.myOrders  .car .carToolbar .smaller{color:#9b9b9b;font-weight:normal;font-size:14px}
#modern-list.myOrders  .car .carToolbar .smaller svg path{fill:#9b9b9b !important}
#modern-list.myOrders  .car .carToolbar .smaller svg{width:20px;height:20px;display:inline-block;margin-right:5px;vertical-align:middle}
#modern-list.myOrders  .car .carToolbar h3{margin:1em 0 10px 0;border-bottom:1px solid #e9e9e9;padding-bottom:10px}
#modern-list.myOrders  .car .carToolbar h4{margin:0}

.garage-profile .container-fluid.list.myOrders .cars{border:0}

.voucherCode{display:inline-block;padding:5px 10px;background-color:#f5ee00;border-radius:3px;color:#000;margin-left:5px}
.voucherSale{display:inline-block;padding:10px;background-color:#f5ee00;border-radius:50%;margin-right:15px}
.voucherSale svg{width:20px;height:20px}
.voucherSale svg path{fill:#000 !important}


.garage-locked-warning .alert{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;box-sizing:border-box;width:100%;float:none}
.garage-locked-warning .alert,.garage-locked-warning .alert span{-webkit-box-align:center}
.garage-locked-warning .paddingTop13{padding-top:13px}
.garage-locked-warning .paddingTop20{padding-top:20px}
.garage-locked-warning .alert{background-color:#fff;height:60px;font-size:14px;color:#2ebcfe;overflow:hidden;padding:0 17px;-webkit-border-radius:3px;border-radius:3px;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;position:relative}
.garage-locked-warning .alert.active{border-color:#2ebcfe;color:#2ebcfe}
.garage-locked-warning .alert.active::before{background-color:rgba(46,188,254,.15)}
.garage-locked-warning .alert.active .svg *{fill:#2ebcfe!important}
.garage-locked-warning .alert.error{border-color:#bd302d;color:#bd302d}
.garage-locked-warning .alert.error::before{background-color:rgba(189,48,45,.15)}
.garage-locked-warning .alert.error .svg *{fill:#bd302d!important}
.garage-locked-warning .alert.success{border-color:#18ae41;color:#18ae41}
.garage-locked-warning .alert.success::before{background-color:rgba(24,174,65,.15)}
.garage-locked-warning .alert.success .svg *{fill:#18ae41!important}
.garage-locked-warning .alert.warning{border-color:#b17901;color:#b17901;font-weight:bold}
.garage-locked-warning .alert.warning::before{background-color:rgba(249,171,1,.15)}
.garage-locked-warning .alert.warning .svg *{fill:#b17901!important}
.garage-locked-warning .alert::before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;z-index:1!important}
.garage-locked-warning .alert *{z-index:2}
.garage-locked-warning .alert span{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.garage-locked-warning .alert .svg{width:25px;min-width:25px;height:25px;min-height:25px;margin:0 10px 0 0}
.garage-locked-warning .alert.two-rows{height:50px}
.garage-locked-warning .alert.two-rows .svg{margin-right:15px}
.garage-locked-warning .alert .svg *{fill:#2ebcfe!important}
.garage-locked-warning .alert .alertClose .svg{cursor:pointer;margin:0 0 0 5px}


body #serviceBookWrapper h1{text-align:center}
body.locked #serviceBookWrapper h1{margin-top:50px}
body.locked.garage-profile.v2 #modern-list{padding-top:120px}
body.garage-profile.v2 #modern-list #modern-list{padding-top:0}
